# Class CreateCryptoCurrencyPaymentAccountReply

#### Hierarchy

- unknown
  - CreateCryptoCurrencyPaymentAccountReply

- Defined in src/protobuf/grpc_pb.d.ts:2046
- Defined in src/protobuf/grpc_pb.d.ts:2060

#####
Index

### Constructors

constructor

### Methods

clearPaymentAccount
getPaymentAccount
hasPaymentAccount
serializeBinary
setPaymentAccount
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new CreateCryptoCurrencyPaymentAccountReply(): CreateCryptoCurrencyPaymentAccountReply

- #### Returns CreateCryptoCurrencyPaymentAccountReply

  Inherited from jspb.Message.constructor

## Methods

### clearPaymentAccount

- clearPaymentAccount(): CreateCryptoCurrencyPaymentAccountReply

- #### Returns CreateCryptoCurrencyPaymentAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:2050

### getPaymentAccount

- getPaymentAccount(): undefined | PaymentAccount

- #### Returns undefined | PaymentAccount

  - Defined in src/protobuf/grpc_pb.d.ts:2047

### hasPaymentAccount

- hasPaymentAccount(): boolean

- #### Returns boolean

  - Defined in src/protobuf/grpc_pb.d.ts:2049

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:2052

### setPaymentAccount

- setPaymentAccount(value?: PaymentAccount): CreateCryptoCurrencyPaymentAccountReply

- #### Parameters

  - ##### `Optional` value: PaymentAccount

  #### Returns CreateCryptoCurrencyPaymentAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:2048

### toObject

- toObject(includeInstance?: boolean): CreateCryptoCurrencyPaymentAccountReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns CreateCryptoCurrencyPaymentAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:2053

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): CreateCryptoCurrencyPaymentAccountReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CreateCryptoCurrencyPaymentAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:2056

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CreateCryptoCurrencyPaymentAccountReply, reader: BinaryReader): CreateCryptoCurrencyPaymentAccountReply

- #### Parameters

  - ##### message: CreateCryptoCurrencyPaymentAccountReply

  - ##### reader: BinaryReader

  #### Returns CreateCryptoCurrencyPaymentAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:2057

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: CreateCryptoCurrencyPaymentAccountReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: CreateCryptoCurrencyPaymentAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:2055

### `Static` toObject

- toObject(includeInstance: boolean, msg: CreateCryptoCurrencyPaymentAccountReply): CreateCryptoCurrencyPaymentAccountReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CreateCryptoCurrencyPaymentAccountReply

  #### Returns CreateCryptoCurrencyPaymentAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:2054

Generated using TypeDoc